#playerspace {
	padding-top: 0px;
	margin-bottom: 40px;
}

.playerspace2 {
	padding-top: 0px;
	float: left;
	width: 214px;
	background-color: #000000;
	background-image: -webkit-linear-gradient(top, #000000, #141414);
	background-image: linear-gradient(to bottom, #000000, #141414);
	margin-bottom: 40px;
	margin-right: 5px;
}
.widest {
	font-family: 'Lucida Sans Unicode', Arial;
	font-size: 1em;
	padding: 15px;
	width: 100%;
	text-align: center;
}
.Players {
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	background-color: #333;
	width: 320px;
	padding: 4px;
}
.Players p {
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #000;
}


.table {
	border: 1px solid #666;
	background-color: #333;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
}


.albumArt {

	background-color: #EDA5A6;
}

.cham {
	display:block;
	float:left;
	width: 100%;
	height: 214px;
	background-image: url(NewImages/cover-cham-big.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size:cover;
	
}

.hole {
	display:block;
	float:left;
	width: 100%;
	height: 214px;
	background-image: url(NewImages/HITS-big.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size:cover;
	
}

.spirals {
	display:block;
	float:left;
	width: 100%;
	height: 214px;
	background-image: url(NewImages/Spirals.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size:cover;
	
}

#player3 {
	margin-bottom: 20px;	
}